Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455612 - Problems with VNC setup during text kickstart install
Summary: Problems with VNC setup during text kickstart install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Sivák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-16 16:29 UTC by Orion Poplawski
Modified: 2018-01-23 13:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-17 08:51:39 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2008-07-16 16:29:45 UTC
Description of problem:

Doing text kickstart installs.  Today I got a prompt to set up VNC.  I think if
"vnc" is absent from the kickstart file you should not be asked (or perhaps add
a "novnc" option).

I entered a password into the fields, but apparently it did not take:

                 ┌───────────┤ VNC Configuration ├────────────┐
                 │                                            │
                 │ A password will prevent unauthorized       │
                 │ listeners connecting and monitoring your   │
                 │ installation progress.  Please enter a     │
                 │ password to be used for the installation   │
                 │                                            │
                 │    Password:           ********________    │
                 │    Password (confirm): ********________    │
                 │                                            │
                 │                                            │
                 │  ┌────┐    ┌─────────────┐    ┌──────┐     │
                 │  │ OK │    │ No password │    │ Back │     │
                 │  └────┘    └─────────────┘    └──────┘     │
                 │                                            │
                 │                                            │
                 └────────────────────────────────────────────┘



16:17:12 Starting VNC...
16:17:13 The VNC server is now running.
16:17:13

WARNING!!! VNC server running with NO PASSWORD!
You can use the self.password=<password> boot option
if you would like to secure the server.

Version-Release number of selected component (if applicable):
anaconda 11.4.1.15

Comment 1 Martin Sivák 2008-07-17 08:51:39 UTC
Will be fixed in 11.4.16


Note You need to log in before you can comment on or make changes to this bug.